Package org.gradle.ide.visualstudio

# Interface VisualStudioExtension

All Known Subinterfaces:
  `VisualStudioRootExtension`

public interface VisualStudioExtension
The configuration for mapping a set of native components to a Visual Studio project.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `NamedDomainObjectSet<? extends VisualStudioProject>`
  `getProjects()`
  The `VisualStudioProject`s generated.

- ## Method Details

  - ### getProjects

    NamedDomainObjectSet<? extends VisualStudioProject> getProjects()
    The `VisualStudioProject`s generated.